"MLS_TraditionalChinese" = "Traditional Chinese";
"MLS_HongKong" = "Chinese HKSCS";
"MLS_SimplifiedChinese" = "Simplified Chinese";
"MLS_English" = "English";
"MLS_German" = "German";
"MLS_French" = "French";
"MLS_Italian" = "Italian";
"MLS_Spanish" = "Spanish";
"MLS_Norwegian" = "Norwegian";
"MLS_Hungarian" = "Hungarian";
"MLS_Polish" = "Polish";
"MLS_Swedish" = "Swedish";
"MLS_Dutch" = "Dutch";
"MLS_Turkish" = "Turkish";
"MLS_Russian" = "Russian";
"MLS_Japanese" = "Japanese";
"MLS_Korean" = "Korean";
"MLS_Danish" = "Danish";
"MLS_Finnish" = "Finnish";
"MLS_Portuguese" = "Portuguese";
"MLS_Greek" = "Greek";
"MLS_Portuguese_Brazil" = "Portuguese (Brazil)";
"MLS_Spanish_Mexican" = "Spanish (Mexican)";
"MLS_Slovak" = "Slovak";
"MLS_Czech" = "Czech";
"MLS_Arabic" = "Arabic";
"MLS_Thai" = "Thai";
"MLS_Name" = "Name";
"MLS_Company" = "Company";
"MLS_Department" = "Department";
"MLS_JobTitle" = "Job Title";
"MLS_Phone" = "Phone";
"MLS_Mobile" = "Mobile";
"MLS_WorkFax" = "Office Fax";
"MLS_Email" = "Email";
"MLS_HomePage" = "Home Page";
"MLS_Address" = "Address";
